@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Inter:opsz,wght@14..32,100..900&family=Noto+Sans+JP:wght@100..900&family=Google+Sans+Flex:opsz,wght@6..144,500&display=swap");
/*! destyle.css v2.0.2 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model and set borders */
/* ============================================ */
*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}

/* Document */
/* ============================================ */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */
html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -webkit-tap-highlight-color: transparent; /* 3*/
}

/* Sections */
/* ============================================ */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/* Vertical rhythm */
/* ============================================ */
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  margin: 0;
}

/* Lists (enumeration) */
/* ============================================ */
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */
dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

/* Grouping content */
/* ============================================ */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  outline: 0;
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  text-decoration: underline; /* 2 */
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content */
/* ============================================ */
/**
 * Prevent vertical alignment issues.
 */
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

/* Forms */
/* ============================================ */
/**
 * Reset form fields to make them styleable
 */
button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  outline: 0;
  border-radius: 0;
  text-align: inherit;
}

/**
 * Reset radio and checkbox appearance to preserve their look in iOS.
 */
[type=checkbox] {
  -webkit-appearance: checkbox;
  -moz-appearance: checkbox;
       appearance: checkbox;
}

[type=radio] {
  -webkit-appearance: radio;
  -moz-appearance: radio;
       appearance: radio;
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
}

button[disabled],
[type=button][disabled],
[type=reset][disabled],
[type=submit][disabled] {
  cursor: default;
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Remove arrow in IE10 & IE11
 */
select::-ms-expand {
  display: none;
}

/**
 * Remove padding
 */
option {
  padding: 0;
}

/**
 * Reset to invisible
 */
fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the outline style in Safari.
 */
[type=search] {
  outline-offset: -2px; /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/**
 * Clickable labels
 */
label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */
[contenteditable] {
  outline: none;
}

/* Table */
/* ============================================ */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: bold;
}

/* Misc */
/* ============================================ */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none;
}

html {
  -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
          text-size-adjust: 100%;
  overscroll-behavior: none;
  scrollbar-gutter: stable;
  font-size: 62.5%;
}
@media screen and (max-width: 1365px) {
  html {
    font-size: 0.7320644217vw;
  }
}
@media screen and (min-width: 768px) {
  html {
    -webkit-font-smoothing: antialiased;
    font-feature-settings: "palt";
  }
}
@media screen and (max-width: 767.98px) {
  html {
    -webkit-text-size-adjust: 100%;
    font-feature-settings: "palt";
    font-size: 2.6666666667vw;
  }
}
html {
  /* IE11だけに適応 */
}
html _:lang(x)::-ms-backdrop, html {
  font-family: "Segoe UI", "メイリオ", Meiryo, sans-serif;
}

.mouse * {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.chrome body {
  image-rendering: -webkit-optimize-contrast;
}

figure {
  font-size: 0;
}
figure figcaption {
  font-size: 1.5rem;
  line-height: 1.5;
}

input[type=radio] {
  transform: translateY(-0.02rem);
}
.safari input[type=radio] {
  transform: translateY(-0.01rem);
}
@media screen and (max-width: 767.98px) {
  .safari input[type=radio] {
    transform: translateY(0.01rem);
  }
}

input[type=checkbox] {
  transform: translateY(-0.02rem);
}
.safari input[type=checkbox] {
  transform: translateY(-0.01rem);
}
@media screen and (max-width: 767.98px) {
  .safari input[type=checkbox] {
    transform: translateY(0.01rem);
  }
}

hr {
  box-sizing: border-box;
  height: 0;
  overflow: visible;
}

/* .link */
a {
  transition: all 0.3s ease 0s;
  display: inline-block;
}
@media (hover: hover) {
  a:hover {
    opacity: 0.8;
  }
}

img {
  vertical-align: bottom;
  width: 100%;
  height: auto;
  -webkit-backface-visibility: hidden;
}
.moviebox .movie {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.moviebox .movie iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 767.98px) {
  .pc {
    display: none !important;
  }
}

.sp {
  display: none !important;
}
@media screen and (max-width: 767.98px) {
  .sp {
    display: block !important;
  }
}

/*************************
common
************************ */
body {
  font-size: 1.4rem;
  line-height: 1.5;
  color: #000;
  background-color: #fff;
  font-weight: 400;
  font-family: Roboto, "Helvetica Neue", HelveticaNeue, "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Sogoe UI", Verdana, "メイリオ", Meiryo, sans-serif;
  font-weight: 400;
  letter-spacing: 0.1em;
  position: relative;
  overflow-x: hidden;
}
@media screen and (max-width: 767.98px) {
  body {
    min-width: 0;
  }
}
body.menuon, body.form-show, body.stop {
  overflow: hidden;
}
body.menuon #header,
body.menuon #main,
body.menuon #footer,
body.menuon .l-fixedbtn,
body.menuon .l-links, body.form-show #header,
body.form-show #main,
body.form-show #footer,
body.form-show .l-fixedbtn,
body.form-show .l-links, body.stop #header,
body.stop #main,
body.stop #footer,
body.stop .l-fixedbtn,
body.stop .l-links {
  overflow: auto;
  scrollbar-gutter: stable;
}
body.subpage {
  position: relative;
}
body.subpage:before {
  content: "";
  display: block;
  width: 100%;
  height: 41.7rem;
  background-image: url(../../assets/img/common/bg_subpage.svg);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: 100% auto;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
@media screen and (max-width: 767.98px) {
  body.subpage:before {
    top: 5.8rem;
    height: 16rem;
    background-position: -3rem 0;
  }
}
body.subpage.single:before {
  content: none;
}

input,
textarea {
  width: 100%;
  background-color: #fff;
  padding: 0.8rem 1.6rem;
}
@media screen and (max-width: 767.98px) {
  input,
  textarea {
    padding: 0.8rem 1.2rem;
    line-height: 1.4;
  }
}

/*************************
inview
************************ */
.mov-show {
  opacity: 0;
  visibility: hidden;
  transition: all 1s ease 0s;
}
.mov-show.showed {
  opacity: 1;
  visibility: visible;
}

.mov-up {
  opacity: 0;
  visibility: hidden;
  transform: translateY(3rem);
  transition: all 1s ease 0s;
}
@media screen and (max-width: 767.98px) {
  .mov-up {
    transform: translateY(2rem);
  }
}
.mov-up.up {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.mov-down {
  opacity: 0;
  visibility: hidden;
  transform: translateY(-3rem);
  transition: all 1s ease 0s;
}
@media screen and (max-width: 767.98px) {
  .mov-down {
    transform: translateY(-2rem);
  }
}
.mov-down.down {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.zoom-in {
  opacity: 0;
  visibility: hidden;
  transform: scale(0.4);
  transition: all 0.5s ease 0s;
}
.zoom-in.in {
  opacity: 1;
  visibility: visible;
  transform: scale(1);
}

.slide-down {
  clip-path: inset(0 0 100% 0);
  transition: all 1s ease 0s;
}
.slide-down.down {
  clip-path: inset(0);
}

.mov-leftslide {
  clip-path: inset(0 100% 0 0);
  transition: all 0.5s ease 0s;
}
.mov-leftslide.active {
  clip-path: inset(0);
}

.mov-rightslide {
  clip-path: inset(0 0 0 100%);
  transition: all 1s ease 0s;
}
.mov-rightslide.active {
  clip-path: inset(0);
}

.slide-on {
  display: block;
  text-align: center;
  overflow: hidden;
}
.slide-on span {
  display: inline-block;
  transform: translateY(100%);
  transition: all 1s ease 0s;
}
.slide-on.slide-start span {
  transform: translateY(0);
}

.mov-list figure,
.mov-list li {
  opacity: 0;
}
.mov-list.list-start figure,
.mov-list.list-start li {
  opacity: 1;
  transition: opacity 1.6s ease 0s;
}
.mov-list.list-start figure:nth-child(2),
.mov-list.list-start li:nth-child(2) {
  transition-delay: 0.12s;
}
.mov-list.list-start figure:nth-child(3),
.mov-list.list-start li:nth-child(3) {
  transition-delay: 0.24s;
}
.mov-list.list-start figure:nth-child(4),
.mov-list.list-start li:nth-child(4) {
  transition-delay: 0.36s;
}
.mov-list.list-start figure:nth-child(5),
.mov-list.list-start li:nth-child(5) {
  transition-delay: 0.48s;
}
.mov-list.list-start figure:nth-child(6),
.mov-list.list-start li:nth-child(6) {
  transition-delay: 0.6s;
}
.mov-list.list-start figure:nth-child(7),
.mov-list.list-start li:nth-child(7) {
  transition-delay: 0.72s;
}
.mov-list.list-start figure:nth-child(8),
.mov-list.list-start li:nth-child(8) {
  transition-delay: 0.84s;
}
.mov-list.list-start figure:nth-child(9),
.mov-list.list-start li:nth-child(9) {
  transition-delay: 0.96s;
}
.mov-list.list-start figure:nth-child(10),
.mov-list.list-start li:nth-child(10) {
  transition-delay: 1.08s;
}
.mov-list.list-start figure:nth-child(11),
.mov-list.list-start li:nth-child(11) {
  transition-delay: 1.2s;
}

/*************************
accordion
************************ */
.container {
  width: 100%;
  max-width: 116.6rem;
  margin: 0 auto;
  position: relative;
}
@media screen and (max-width: 767.98px) {
  .container {
    padding: 0 2.4rem;
  }
}

.c-btn {
  display: inline-block;
}
.c-btn.-arrow1 {
  min-width: 21.2rem;
  min-height: 4rem;
  position: relative;
  display: inline-flex;
  align-items: center;
  transition: all 0.3s ease 0s;
  border: 2px solid #000;
  border-radius: 0.5rem;
  padding: 1rem 1rem 1rem 2.8rem;
  overflow: hidden;
}
.c-btn.-arrow1:before {
  content: "";
  display: block;
  width: 0;
  height: 100%;
  background-color: #000;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  transition: all 0.2s ease 0s;
}
.c-btn.-arrow1 span {
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.2142857143;
  letter-spacing: 0.02em;
  position: relative;
  z-index: 1;
}
.c-btn.-arrow1 i {
  display: inline-block;
  width: 3.6rem;
  height: 3.6rem;
  background-color: #000;
  border-radius: 0.3rem;
  margin-left: auto;
  margin-right: 0;
  position: relative;
  overflow: hidden;
  transition: all 0.3s ease 0s;
}
.c-btn.-arrow1 i:before, .c-btn.-arrow1 i:after {
  content: "";
  display: block;
  width: 0.8rem;
  height: 0.9rem;
  aspect-ratio: 13/15;
  background-color: #fff;
  clip-path: polygon(25% 50%, 0 0, 100% 50%, 0% 100%);
  position: absolute;
  top: calc((100% - 0.9rem) / 2);
  transition: all 0.3s ease 0s;
}
.c-btn.-arrow1 i:before {
  right: calc((100% - 0.8rem) / 2);
}
.c-btn.-arrow1 i:after {
  right: 100%;
}
@media (hover: hover) {
  .c-btn.-arrow1:hover:before {
    width: 100%;
  }
  .c-btn.-arrow1:hover span {
    color: #fff;
  }
  .c-btn.-arrow1:hover i {
    opacity: 1;
    background-color: #fff;
  }
  .c-btn.-arrow1:hover i:before {
    right: -1rem;
    background-color: #000;
  }
  .c-btn.-arrow1:hover i:after {
    opacity: 1;
    right: calc((100% - 0.8rem) / 2);
    background-color: #000;
  }
}

@keyframes arrow1-animate {
  0% {
    transform: rotateZ(-45deg);
  }
  50% {
    transform: rotateZ(0);
  }
  100% {
    transform: rotateZ(0) translateX(0.4rem);
  }
}
@keyframes arrow1-animate-out {
  0% {
    transform: rotateZ(0) translateX(0.4rem);
  }
  50% {
    transform: rotateZ(0) translateX(0);
  }
  100% {
    transform: rotateZ(-45deg);
  }
}
/*  main
============================================ */
body:not(#top) main {
  padding-top: 8rem;
}
@media screen and (max-width: 767.98px) {
  body:not(#top) main {
    padding-top: 6.8rem;
  }
}

/*  header
============================================ */
@keyframes hdFadeInUp {
  from {
    opacity: 0;
    transform: translateY(2rem);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.header {
  background-color: #fff;
  box-shadow: 0 0.3rem 0.6rem rgba(0, 0, 0, 0.1);
  transition: all 0.6s ease 0s;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
}
@media screen and (max-width: 767.98px) {
  .header {
    height: 6.8rem;
  }
}
.header-inr {
  padding: 0 3rem 0 2.4rem;
}
@media screen and (max-width: 767.98px) {
  .header-inr {
    height: 6.8rem;
    padding: 0 1rem;
  }
}
.header-box {
  height: 8rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 767.98px) {
  .header-box {
    height: 6.8rem;
  }
}
.header-box-logo {
  width: 23.4rem;
}
@media screen and (max-width: 767.98px) {
  .header-box-logo {
    width: 19rem;
  }
}
.header-box-logo a {
  display: block;
}
.header-box-item {
  display: flex;
  align-items: center;
  gap: 3rem;
}
.header-box-item.-right .nav_button_list .btn-logout a {
  width: 14rem;
  height: 4rem;
  background-color: #7b7b7b;
  font-weight: 500;
  border-radius: 0.4rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.header-box-item.-right .nav_button_list .btn-logout a span {
  font-size: 1.4rem;
  color: #fff;
  padding-right: 3rem;
  position: relative;
}
.header-box-item.-right .nav_button_list .btn-logout a span:after {
  content: "";
  display: block;
  width: 1.9rem;
  height: 1.7rem;
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="19.063" height="17.095" viewBox="0 0 19.063 17.095"><g transform="translate(0 0)"><path d="M0,0V17.1H12.967V11.489H11.483v4.126h-10V1.48h10V5.607h1.481V0Z" fill="%23ffffff"/><path d="M14.4,5.843l1.894,1.964H6.872V9.286h9.42L14.4,11.252l1.065,1.027,3.6-3.732-3.6-3.731Z" fill="%23ffffff"/></g></svg>');
  background-color: transparent;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  aspect-ratio: 19.063/17.095;
  position: absolute;
  top: calc((100% - 1.7rem) / 2);
  right: 0;
  transition: all 0.3s ease 0s;
}
@media screen and (max-width: 767.98px) {
  .header-box-item-btn {
    display: none;
  }
}
.header-box-item-btn span {
  font-size: 1.3rem;
  position: relative;
  padding-right: 2.4rem;
}
.header-box-item-btn span:after {
  content: "";
  display: block;
  width: 1.4rem;
  height: 1.4rem;
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 14.89 14.89"><rect fill="%23000000" y="4.23" width="10.57" height="10.57"/><path fill="%23000000" d="M3.26,0v2.12h9.51v9.51h2.12V0H3.26Z"/></svg>');
  background-color: transparent;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  aspect-ratio: 14.89/14.89;
  position: absolute;
  top: calc((100% - 1.4rem) / 2);
  right: 0;
  transition: all 0.3s ease 0s;
}

/*  main
============================================ */
/*  breadcrumb
============================================ */
#footer {
  background-color: #333;
  color: #fff;
  padding: 6rem 0 8rem;
  letter-spacing: 0.06em;
}
#footer .container {
  max-width: 116.6rem;
}
#footer.-login {
  background-color: #f3f2f0;
  color: #000;
  padding: 0 0 3rem;
}
#footer.-login .container {
  border-top: 1px solid #ddd;
}
#footer.-login .footer__action {
  padding: 3rem 0;
}
@media screen and (max-width: 767.98px) {
  #footer.-login .footer__btns {
    align-items: flex-start;
  }
}
#footer.-login .footer__btn {
  margin-top: 0;
  height: auto;
}
@media screen and (max-width: 767.98px) {
  #footer.-login .footer__btn {
    padding-left: 0;
  }
}
#footer.-login .footer__btn.-official, #footer.-login .footer__btn.-partnership {
  position: relative;
}
#footer.-login .footer__btn.-official i, #footer.-login .footer__btn.-partnership i {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 14.89 14.89"><rect fill="%23000000" y="4.23" width="10.57" height="10.57"/><path fill="%23000000" d="M3.26,0v2.12h9.51v9.51h2.12V0H3.26Z"/></svg>');
  background-color: transparent;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  aspect-ratio: 14.89/14.89;
}
#footer.-login .footer__policy {
  color: #333;
}
@media screen and (max-width: 767.98px) {
  #footer.-login .footer__policy {
    margin-top: 2.4rem;
  }
}
#footer.-login .footer__copyright {
  color: #333;
  text-align: center;
}
@media screen and (max-width: 767.98px) {
  #footer.-login .footer__copyright {
    margin-left: -2.5rem;
    margin-right: -2.5rem;
  }
}

.footer {
  padding: 6rem 0 8rem;
}
@media screen and (min-width: 768px) {
  .footer {
    padding: 8rem 0 4rem;
  }
}
.footer a {
  color: inherit;
  text-decoration: none;
  transition: all 0.3s ease 0s;
}
@media (hover: hover) {
  .footer a:hover {
    opacity: 0.7;
  }
}
.footer__hr {
  border: none;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  margin: 3rem 0;
}
@media screen and (min-width: 768px) {
  .footer__hr {
    margin: 4rem 0;
  }
}
.footer__shop {
  display: block;
  flex-wrap: wrap;
}
.footer__shop-title {
  font-size: 1.6rem;
  font-weight: 700;
  letter-spacing: 0.1em;
  margin-bottom: 2rem;
}
@media screen and (max-width: 767.98px) {
  .footer__shop-title {
    font-size: 2rem;
  }
}
.footer__shop-tabs {
  width: 100%;
}
.footer__shop-tabs .footer__shop-tab-list {
  display: flex;
  gap: 0.8rem;
  margin-bottom: 2rem;
}
@media screen and (max-width: 767.98px) {
  .footer__shop-tabs .footer__shop-tab-list {
    display: none;
  }
}
.footer__shop-tabs .footer__shop-tab-list li {
  width: 100%;
  height: 5.6rem;
  padding: 0.8rem 1.6rem;
  border: 1px solid #fff;
  border-radius: 0.4rem;
  font-size: 1.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  position: relative;
  transition: all 0.3s ease 0s;
}
@media screen and (max-width: 767.98px) {
  .footer__shop-tabs .footer__shop-tab-list li {
    width: -moz-fit-content;
    width: fit-content;
    height: 3.2rem;
    font-size: 1.3rem;
    color: rgba(255, 255, 255, 0.5);
    padding: 0 1.6rem;
    border: none;
    border-radius: 0;
    white-space: nowrap;
    border-bottom: 2px solid rgba(255, 255, 255, 0.2);
  }
}
.footer__shop-tabs .footer__shop-tab-list li.active {
  background-color: #fff;
  color: #333;
}
@media screen and (max-width: 767.98px) {
  .footer__shop-tabs .footer__shop-tab-list li.active {
    background-color: transparent;
    color: #fff;
  }
}
.footer__shop-tabs .footer__shop-tab-list li.active:before {
  content: "";
  display: block;
  width: 1.2rem;
  height: 0.7rem;
  background-color: #fff;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  position: absolute;
  bottom: -0.6rem;
  left: calc((100% - 1.5rem) / 2);
  transition: all 0.3s ease 0s;
}
@media screen and (max-width: 767.98px) {
  .footer__shop-tabs .footer__shop-tab-list li.active:before {
    width: 100%;
    height: 2px;
    clip-path: none;
    background-color: #fff;
    left: 0;
    bottom: -2px;
    z-index: 2;
  }
}
@media (hover: hover) {
  .footer__shop-tabs .footer__shop-tab-list li:hover {
    background-color: rgba(255, 255, 255, 0.1);
  }
  .footer__shop-tabs .footer__shop-tab-list li:hover.active {
    background-color: #fff;
  }
}
.footer__shop .link-contact {
  margin-top: 1.6rem;
  font-size: 1.3rem;
}
@media screen and (max-width: 767.98px) {
  .footer__shop .link-contact {
    margin-top: 1.2rem;
    font-size: 1.2rem;
  }
}
.footer__shop .link-contact a {
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 4px;
}
.footer__shop-content {
  display: none;
}
@media screen and (max-width: 767.98px) {
  .footer__shop-content {
    display: block;
  }
}
.footer__shop-content.active {
  display: block;
  animation: footerFadeIn 0.8s forwards;
}
.footer__shop-content .area {
  display: none;
}
@media screen and (max-width: 767.98px) {
  .footer__shop-content .area {
    display: block;
    font-size: 1.3rem;
    line-height: 1.4615384615;
    font-weight: 700;
    padding: 0.4rem 1.4rem;
    background-color: #3e3e3e;
  }
}
@keyframes footerFadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.footer__shop-detail {
  display: flex;
  align-items: flex-start;
  gap: 2.4rem;
}
@media screen and (max-width: 767.98px) {
  .footer__shop-detail {
    padding: 1.2rem 0;
    margin-bottom: 0;
  }
}
.footer__shop-detail dt {
  font-size: 1.5rem;
  font-weight: 700;
  white-space: nowrap;
  position: relative;
}
@media screen and (max-width: 767.98px) {
  .footer__shop-detail dt {
    display: none;
  }
}
.footer__shop-detail dt:after {
  content: "";
  display: block;
  width: 1px;
  height: 2rem;
  background-color: #707070;
  position: absolute;
  right: -1.2rem;
  top: 50%;
  transform: translateY(-50%);
}
.footer__shop-detail dd {
  display: flex;
  flex-wrap: wrap;
  gap: 0.8rem 1.6rem;
}
.footer__shop-detail dd a {
  font-size: 1.5rem;
  position: relative;
  transition: all 0.3s ease 0s;
}
@media screen and (max-width: 767.98px) {
  .footer__shop-detail dd a {
    font-size: 1.3rem;
  }
}
.footer__main {
  padding-top: 2rem;
}
@media screen and (min-width: 768px) {
  .footer__main {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }
}
.footer__info {
  margin-bottom: 4rem;
}
@media screen and (min-width: 768px) {
  .footer__info {
    margin-bottom: 0;
    width: 35%;
  }
}
.footer__logo {
  width: 27rem;
  margin-bottom: 3rem;
}
@media screen and (max-width: 767.98px) {
  .footer__logo {
    width: 22.4rem;
  }
}
.footer__logo img {
  width: 100%;
}
@media screen and (max-width: 767.98px) {
  .footer__office {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    padding-top: 3rem;
  }
}
.footer__office-name {
  font-size: 1.6rem;
  font-weight: 700;
  margin-bottom: 1rem;
}
@media screen and (max-width: 767.98px) {
  .footer__office-name {
    letter-spacing: 0.1em;
  }
}
.footer__office-company {
  font-size: 1.3rem;
  line-height: 1.8461538462;
  margin-bottom: 1.5rem;
}
@media screen and (max-width: 767.98px) {
  .footer__office-company {
    letter-spacing: 0.1em;
  }
}
.footer__office-address {
  font-size: 1.3rem;
  line-height: 1.8461538462;
  margin-bottom: 1.5rem;
}
@media screen and (max-width: 767.98px) {
  .footer__office-address {
    letter-spacing: 0.1em;
  }
}
.footer__office-tel {
  font-size: 2.1rem;
  font-weight: 700;
  display: flex;
  align-items: center;
  gap: 1rem;
}
@media screen and (max-width: 767.98px) {
  .footer__office-tel {
    letter-spacing: 0.03em;
  }
}
.footer__office-tel i {
  display: inline-block;
  width: 1.8rem;
  height: 1.8rem;
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 17.54 20.14"><path fill="%23ffffff" d="M11.64,12.8l-1,2.3c-3.1-1.8-5.5-4.7-6.6-8.1l2.4-.5.6-5.8L.24,0C.24.4.14.8.04,1.1-.06,1.4.04,1.8.04,2.1c0,1.9.1,3.8.7,5.6,1.3,4.5,4.4,8.3,8.5,10.5,1.7.9,3.5,1.5,5.4,1.8h0c.3,0,.6,0,1,.1s.8,0,1.2,0l.7-6.9-5.8-.6-.1.2ZM15.84,16.8l-.2,2.3h-.9c-1.4-.2-2.7-.6-4-1.2-.4-.2-.7-.3-1-.5-3.8-2.1-6.6-5.6-7.9-9.7-.1-.4-.2-.7-.3-1.1-.3-1.4-.4-2.8-.3-4.2v-.9c.1,0,4.7.5,4.7.5l-.4,3.8-1.7.4-1.1.2c0,.4.2.8.3,1.1,1.1,3.8,3.7,7,7.2,8.9.3.2.7.4,1,.5l.5-1.1.7-1.6,3.8.4-.2,2.3-.2-.1Z"/></svg>');
  background-color: transparent;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  aspect-ratio: 17.54/20.14;
}
@media screen and (max-width: 767.98px) {
  .footer__office.-shop {
    padding-top: 0;
    border-top: none;
  }
}
.footer__nav {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 3rem 2rem;
  margin-bottom: 3rem;
}
@media screen and (min-width: 768px) {
  .footer__nav {
    display: flex;
    gap: 6rem;
  }
}
.footer__nav-list li {
  margin-bottom: 2rem;
}
.footer__nav-list li a {
  font-size: 1.6rem;
  font-weight: 700;
}
.footer__nav-child {
  margin-top: 1.6rem;
}
.footer__nav-child li {
  margin-bottom: 1.2rem;
  position: relative;
  padding-left: 1.2rem;
}
.footer__nav-child li:before {
  content: "";
  display: block;
  width: 0.6rem;
  height: 1px;
  background-color: #838383;
  position: absolute;
  top: 50%;
  left: 0;
}
.footer__nav-child li a {
  font-size: 1.4rem;
  font-weight: 500;
  color: rgba(255, 255, 255, 0.8);
}
@media screen and (min-width: 768px) {
  .footer__action {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}
.footer__btns {
  display: flex;
  flex-direction: column;
  gap: 0.8rem;
  margin-bottom: 3rem;
}
@media screen and (min-width: 768px) {
  .footer__btns {
    flex-direction: row;
    margin-bottom: 0;
    gap: 1.5rem;
  }
}
.footer__btns .footer__btn {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1.2rem;
  height: 6rem;
  padding: 0 2rem;
  border-radius: 0.4rem;
  background-color: rgba(255, 255, 255, 0.1);
  margin-top: 2rem;
  font-size: 1.4rem;
  font-weight: 700;
}
@media screen and (max-width: 767.98px) {
  .footer__btns .footer__btn {
    height: 6.8rem;
    justify-content: center;
  }
}
.footer__btns .footer__btn span {
  display: inline-flex;
  align-items: center;
}
.footer__btns .footer__btn i {
  display: inline-block;
  width: 1.8rem;
  height: 1.8rem;
  margin-left: 1.2rem;
}
.footer__btns .footer__btn.-official {
  position: relative;
}
.footer__btns .footer__btn.-official i {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 14.89 14.89"><rect fill="%23ffffff" y="4.23" width="10.57" height="10.57"/><path fill="%23ffffff" d="M3.26,0v2.12h9.51v9.51h2.12V0H3.26Z"/></svg>');
  background-color: transparent;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  aspect-ratio: 14.89/14.89;
}
.footer__btns .footer__btn.-partnership {
  position: relative;
}
.footer__btns .footer__btn.-partnership i {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 14.89 14.89"><rect fill="%23ffffff" y="4.23" width="10.57" height="10.57"/><path fill="%23ffffff" d="M3.26,0v2.12h9.51v9.51h2.12V0H3.26Z"/></svg>');
  background-color: transparent;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  aspect-ratio: 14.89/14.89;
}
.footer__btns .footer__btn.-login {
  position: relative;
}
.footer__btns .footer__btn.-login i {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 18.3 17.1"><path fill="%23ffffff" d="M3.4,0v5.6h1.5V1.5h11.9v14.1H4.9v-4.1h-1.5v5.6h14.9V0H3.4ZM7.5,5.8l1.9,2H0v1.5h9.4l-1.9,2,1.1,1,3.6-3.7-3.6-3.7-1.1,1v-.1Z"/></svg>');
  background-color: transparent;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  aspect-ratio: 18.3/17.1;
}
@media screen and (max-width: 767.98px) {
  .footer__btns.-shop {
    margin-bottom: 0;
  }
}
.footer__sns {
  display: flex;
  gap: 1.5rem;
}
@media screen and (max-width: 767.98px) {
  .footer__sns {
    margin-top: 2rem;
    align-items: flex-end;
  }
}
@media screen and (max-width: 767.98px) {
  body .footer__sns {
    margin-top: 2rem;
    align-items: flex-end;
  }
}
@media screen and (max-width: 767.98px) {
  body .footer__sns.sp {
    display: flex !important;
  }
}
.footer__sns-link {
  display: block;
  width: 4rem;
  height: 4rem;
  background-color: rgba(255, 255, 255, 0.1);
  border-radius: 50%;
  position: relative;
  transition: all 0.3s ease 0s;
}
.footer__sns-link:before {
  content: "";
  display: block;
  width: 2rem;
  height: 2rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: all 0.3s ease 0s;
}
.footer__sns-link.-facebook:before {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 187.123 187.123"><path fill="%23ffffff" d="M93.561,0a93.561,93.561,0,1,0,93.561,93.561A93.573,93.573,0,0,0,93.561,0ZM79.5,150.576V98.62h0v-.058H62.014V78.3H79.5V63.358A31.164,31.164,0,0,1,82.4,49.508c.077-.157.168-.3.25-.458.3-.577.61-1.145.948-1.683.164-.258.347-.5.518-.748.293-.424.581-.851.9-1.249.193-.243.406-.464.607-.7.337-.388.67-.78,1.031-1.141.16-.159.334-.3.5-.455.443-.417.89-.83,1.365-1.206.057-.044.118-.083.174-.127,4.41-3.416,10.19-5.194,16.886-5.194a138.274,138.274,0,0,1,15.643.818V55.494H110.49c-8.421,0-10.059,4.006-10.059,9.854V78.24h0V78.3h17.984l2.073.007-2.6,20.255H100.431v52.014H79.5Z"/></svg>');
  background-color: transparent;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  aspect-ratio: 187.123/187.123;
}
.footer__sns-link.-instagram:before {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 165.12 167.93"><path fill="%23ffffff" d="M117.66,0H47.46C21.25,0,0,21.24,0,47.45c0,0,0,0,0,0v73.01c0,26.21,21.25,47.46,47.46,47.46h70.2c26.21,0,47.46-21.25,47.46-47.46V47.46C165.11,21.25,143.87,0,117.66,0M16.85,47.46c.02-16.9,13.71-30.59,30.61-30.61h70.2c16.9.02,30.59,13.71,30.61,30.61v73.01c-.02,16.9-13.71,30.59-30.61,30.61H47.46c-16.9-.02-30.59-13.71-30.61-30.61V47.46ZM82.56,127.21c23.88,0,43.24-19.36,43.24-43.24,0-23.88-19.36-43.25-43.24-43.25s-43.24,19.36-43.24,43.25h0c.03,23.87,19.37,43.22,43.24,43.24M82.56,54.2c16.44,0,29.77,13.33,29.77,29.77s-13.33,29.77-29.77,29.77c-16.44,0-29.77-13.33-29.77-29.77h0c.02-16.43,13.33-29.75,29.77-29.77M127.07,29.77c5.35,0,9.69,4.34,9.69,9.69s-4.34,9.69-9.69,9.69c-5.35,0-9.69-4.34-9.69-9.69h0c0-5.35,4.34-9.69,9.69-9.69"/></svg>');
  background-color: transparent;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  aspect-ratio: 165.12/167.93;
}
.footer__sns-link.-youtube:before {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 204.814 145.414"><path fill="%23ffffff" d="M194.579,17.824c-1.9-5.031-7.868-10.112-12.9-11.156-54.724-8.877-103.663-8.9-158.543,0-5.031,1.044-10.994,6.125-12.9,11.156a152.237,152.237,0,0,0,0,109.766c1.9,5.031,7.869,10.112,12.9,11.156,54.879,8.9,103.818,8.879,158.543,0,5.031-1.046,10.994-6.126,12.9-11.158a152.248,152.248,0,0,0,0-109.766m-60.23,58.312c-17.643,10.069-26.67,15.4-43.719,25.377a4.039,4.039,0,0,1-5.982-3.529c-.465-20.221-.465-30.333,0-50.555a4.06,4.06,0,0,1,5.982-3.555c17.049,9.985,26.076,15.325,43.719,25.4a3.925,3.925,0,0,1,0,6.858"/></svg>');
  background-color: transparent;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  aspect-ratio: 204.814/145.414;
  background-position: center;
}
.footer__sns-link.-tiktok:before {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16.954 19"><path fill="%23ffffff" d="M9.93,13.92a2.782,2.782,0,0,1-2.8,2.643,2.848,2.848,0,0,1-.983-.174,2.848,2.848,0,0,0,.983.174,2.782,2.782,0,0,0,2.8-2.643L9.935.829h2.447a4.552,4.552,0,0,0,2.039,2.979h0a4.7,4.7,0,0,0,2.531.736V7.811A8.073,8.073,0,0,1,12.3,6.349v6.639A6.09,6.09,0,0,1,6.152,19a6.216,6.216,0,0,1-3.525-1.089l0,0A5.97,5.97,0,0,1,0,12.987,6.091,6.091,0,0,1,6.152,6.974a6.417,6.417,0,0,1,.829.059v.774a6.109,6.109,0,0,0-5.969,5.34A6.108,6.108,0,0,1,6.981,7.808v2.561a2.832,2.832,0,0,0-.829-.127,2.781,2.781,0,0,0-2.809,2.746,2.741,2.741,0,0,0,1.506,2.43,2.84,2.84,0,0,0,1.3.315,2.782,2.782,0,0,0,2.8-2.643L8.961,0H12.3a4.425,4.425,0,0,0,.079.829H9.935Z"/></svg>');
  background-color: transparent;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  aspect-ratio: 16.954/19;
}
@media (hover: hover) {
  .footer__sns-link:hover {
    background-color: #fff;
  }
  .footer__sns-link:hover.-facebook:before {
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 187.123 187.123"><path fill="%23333333" d="M93.561,0a93.561,93.561,0,1,0,93.561,93.561A93.573,93.573,0,0,0,93.561,0ZM79.5,150.576V98.62h0v-.058H62.014V78.3H79.5V63.358A31.164,31.164,0,0,1,82.4,49.508c.077-.157.168-.3.25-.458.3-.577.61-1.145.948-1.683.164-.258.347-.5.518-.748.293-.424.581-.851.9-1.249.193-.243.406-.464.607-.7.337-.388.67-.78,1.031-1.141.16-.159.334-.3.5-.455.443-.417.89-.83,1.365-1.206.057-.044.118-.083.174-.127,4.41-3.416,10.19-5.194,16.886-5.194a138.274,138.274,0,0,1,15.643.818V55.494H110.49c-8.421,0-10.059,4.006-10.059,9.854V78.24h0V78.3h17.984l2.073.007-2.6,20.255H100.431v52.014H79.5Z"/></svg>');
    background-color: transparent;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    aspect-ratio: 187.123/187.123;
  }
  .footer__sns-link:hover.-instagram:before {
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 165.12 167.93"><path fill="%23333333" d="M117.66,0H47.46C21.25,0,0,21.24,0,47.45c0,0,0,0,0,0v73.01c0,26.21,21.25,47.46,47.46,47.46h70.2c26.21,0,47.46-21.25,47.46-47.46V47.46C165.11,21.25,143.87,0,117.66,0M16.85,47.46c.02-16.9,13.71-30.59,30.61-30.61h70.2c16.9.02,30.59,13.71,30.61,30.61v73.01c-.02,16.9-13.71,30.59-30.61,30.61H47.46c-16.9-.02-30.59-13.71-30.61-30.61V47.46ZM82.56,127.21c23.88,0,43.24-19.36,43.24-43.24,0-23.88-19.36-43.25-43.24-43.25s-43.24,19.36-43.24,43.25h0c.03,23.87,19.37,43.22,43.24,43.24M82.56,54.2c16.44,0,29.77,13.33,29.77,29.77s-13.33,29.77-29.77,29.77c-16.44,0-29.77-13.33-29.77-29.77h0c.02-16.43,13.33-29.75,29.77-29.77M127.07,29.77c5.35,0,9.69,4.34,9.69,9.69s-4.34,9.69-9.69,9.69c-5.35,0-9.69-4.34-9.69-9.69h0c0-5.35,4.34-9.69,9.69-9.69"/></svg>');
    background-color: transparent;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    aspect-ratio: 165.12/167.93;
  }
  .footer__sns-link:hover.-youtube:before {
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 204.814 145.414"><path fill="%23333333" d="M194.579,17.824c-1.9-5.031-7.868-10.112-12.9-11.156-54.724-8.877-103.663-8.9-158.543,0-5.031,1.044-10.994,6.125-12.9,11.156a152.237,152.237,0,0,0,0,109.766c1.9,5.031,7.869,10.112,12.9,11.156,54.879,8.9,103.818,8.879,158.543,0,5.031-1.046,10.994-6.126,12.9-11.158a152.248,152.248,0,0,0,0-109.766m-60.23,58.312c-17.643,10.069-26.67,15.4-43.719,25.377a4.039,4.039,0,0,1-5.982-3.529c-.465-20.221-.465-30.333,0-50.555a4.06,4.06,0,0,1,5.982-3.555c17.049,9.985,26.076,15.325,43.719,25.4a3.925,3.925,0,0,1,0,6.858"/></svg>');
    background-color: transparent;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    aspect-ratio: 204.814/145.414;
    background-position: center;
  }
  .footer__sns-link:hover.-tiktok:before {
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16.954 19"><path fill="%23333333" d="M9.93,13.92a2.782,2.782,0,0,1-2.8,2.643,2.848,2.848,0,0,1-.983-.174,2.848,2.848,0,0,0,.983.174,2.782,2.782,0,0,0,2.8-2.643L9.935.829h2.447a4.552,4.552,0,0,0,2.039,2.979h0a4.7,4.7,0,0,0,2.531.736V7.811A8.073,8.073,0,0,1,12.3,6.349v6.639A6.09,6.09,0,0,1,6.152,19a6.216,6.216,0,0,1-3.525-1.089l0,0A5.97,5.97,0,0,1,0,12.987,6.091,6.091,0,0,1,6.152,6.974a6.417,6.417,0,0,1,.829.059v.774a6.109,6.109,0,0,0-5.969,5.34A6.108,6.108,0,0,1,6.981,7.808v2.561a2.832,2.832,0,0,0-.829-.127,2.781,2.781,0,0,0-2.809,2.746,2.741,2.741,0,0,0,1.506,2.43,2.84,2.84,0,0,0,1.3.315,2.782,2.782,0,0,0,2.8-2.643L8.961,0H12.3a4.425,4.425,0,0,0,.079.829H9.935Z"/></svg>');
    background-color: transparent;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    aspect-ratio: 16.954/19;
  }
}
.footer__bottom {
  padding-top: 2.4rem;
  margin-top: 3rem;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  display: flex;
  flex-direction: column-reverse;
  gap: 2rem;
}
@media screen and (min-width: 768px) {
  .footer__bottom {
    padding-top: 3rem;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
}
.footer__copyright {
  font-size: 1.1rem;
  color: rgba(255, 255, 255, 0.8);
}
@media screen and (max-width: 767.98px) {
  .footer__copyright {
    font-size: 0.9rem;
    text-align: left;
  }
}
.footer__policy {
  font-size: 1.3rem;
  font-weight: 500;
  text-decoration: underline !important;
}
@media screen and (max-width: 767.98px) {
  .footer__policy {
    margin-left: auto;
  }
}